/* 

   Created by George on 8/31/11.
   Copyright 2011 __MyCompanyName__. All rights reserved.
 */

"AlertOK" = "はい";
"AlertCancel" = "キャンセル";
"UpdateToVersion" = "Update to version: %@";

"Error" = "エラー";
"connection_error" = "アプリ情報を読み込みに失敗しました!";
"back" = "戻る";
"free" = "無料";
"more_app" = "もっとアプリ";

//rate
"rateme_alert_title" = "気になったアプリ?";

"rateme_alert_message" = "AppStoreでレビューしましょう!!!";

"rateme_alert_cancel_button" = "いいえ";

"rateme_alert_rate_button" = "レビューしたい!";